Opened 8 years ago

Closed 8 years ago

#7888 closed bug (fixed)

Invalid package jgmod for r1a3 referenced in OptionalLibPackages.

Reported by: bga Owned by: scottmc
Priority: normal Milestone: R1
Component: Build System Version: R1/alpha3
Keywords: Cc:
Blocked By: Blocking:
Has a Patch: no Platform: All

Description

The path to this lib is set as:

$(baseURL)/lib/jgmod-0.99-r1a3-x86-gcc2-2011-05-26.zip

There is no such file available in the repository (there is only a GCC 4 version tagged as r1a3, not a GCC2 version).

Change History (3)

comment:1 by anevilyak, 8 years ago

Owner: changed from bonefish to scottmc
Status: newassigned

comment:2 by scottmc, 8 years ago

This seems to have not affected the r1a3 release as the branch was pointing to the older build. This only affected trunk. I have built a fresh build of jgmod and uploaded it with today's date, if no one else gets to it I'll try to get it added to OptionalLibPackages sometime this week. Here's the url to the new build: http://www.haiku-files.org/files/optional-packages/lib/jgmod-0.99-x86-gcc2-2011-08-02.zip

comment:3 by scottmc, 8 years ago

Resolution: fixed
Status: assignedclosed

fixed in hrev42599.

Note: See TracTickets for help on using tickets.